{%- comment -%}

Author block

@param :title [String] Alias
@param :link [array] link's
{%- endcomment -%}

{% assign links = include.links %}

{% unless links == empty %}
  <div class="">
    <div class="py-3">
      <a href="{{include.title.url}}" class="hover-black">
      {% include headings/h3.html text=include.title.alias class="black source-serif font-weight-bold" %}
      </a>
    </div>

    {% unless links == empty %}
      <div class="background-lighter-blue text-monospace text-left p-3 mt-2 mb-2 rounded">
        {% for link in links %}
        <li class="list-unstyled">
          <a class="black hover-white" href="{{- link -}}" target="_blank" rel="noopener">{{ link }}</a>
        </li>
        {% endfor %}
      </div>
    {% endunless %}
  </div>
{% endunless %}
